<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveInfiltrateTask](./bitburner.sleeveinfiltratetask.md)

## SleeveInfiltrateTask type


**Signature:**

```typescript
type SleeveInfiltrateTask = {
  type: "INFILTRATE";
  cyclesWorked: number;
  cyclesNeeded: number;
  nextCompletion: Promise<void>;
};
```
